Bug 146130 - Update: devel/apr -> 1.4.2/1.3.9 & www/apache22 -> 2.2.15 (-exp request)
Update: devel/apr -> 1.4.2/1.3.9 & www/apache22 -> 2.2.15 (-exp request)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pgollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-29 00:40 UTC by pgollucci
Modified: 2010-05-05 23:00 UTC (History)
1 user (show)

See Also:


Attachments
0005-update-to-apr-1.4.2.patch (3.44 KB, patch)
2010-05-01 00:26 UTC, pgollucci
no flags Details | Diff
0006-update-to-httpd-2.2.15.patch (4.73 KB, patch)
2010-05-01 00:26 UTC, pgollucci
no flags Details | Diff
0007-fix-apr-1.3-apr-1.patch (3.09 KB, patch)
2010-05-01 00:26 UTC, pgollucci
no flags Details | Diff
0008-Chase-devel-apr.patch (45.10 KB, patch)
2010-05-01 00:26 UTC, pgollucci
no flags Details | Diff
0009-Chase-www-apache22.patch (6.79 KB, patch)
2010-05-01 00:26 UTC, pgollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pgollucci freebsd_committer 2010-04-29 00:40:00 UTC
you need to have both in the same -exp run

See sub patches:
0005-update-to-apr-1.4.2.patch
0006-update-to-httpd-2.2.15.patch
0007-fix-apr-1.3-apr-1.patch
0008-Chase-devel-apr.patch
0009-Chase-www-apache22.patch
Removed File:
  www/apache22/files/patch-srclib-apr-buildconf
Comment 1 Edwin Groothuis freebsd_committer 2010-04-29 00:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 2 pgollucci freebsd_committer 2010-04-29 00:43:50 UTC
Responsible Changed
From-To: pgollucci->portmgr

exp run please
Comment 3 pgollucci 2010-05-01 00:26:27 UTC
new patches attached.

Comment 4 pav freebsd_committer 2010-05-03 13:08:22 UTC
Responsible Changed
From-To: portmgr->pav

Take for exp-run
Comment 5 pav freebsd_committer 2010-05-05 21:37:44 UTC
Responsible Changed
From-To: pav->pgollucci

Tested OK on the cluster
Comment 6 dfilter freebsd_committer 2010-05-05 22:42:12 UTC
pgollucci    2010-05-05 21:40:46 UTC

  FreeBSD ports repository

  Modified files:
    devel/apr            Makefile distinfo pkg-plist 
    devel/apr/files      patch-apr_buildconf patch-apr_hints.m4 
  Log:
  1/5: Update to apr 1.4.2
  
  PR:             ports/146130
  Approved by:    portmgr (pav)
  Tested by:      -exp run (pav)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.94      +5 -5      ports/devel/apr/Makefile
  1.25      +3 -3      ports/devel/apr/distinfo
  1.4       +2 -2      ports/devel/apr/files/patch-apr_buildconf
  1.20      +2 -2      ports/devel/apr/files/patch-apr_hints.m4
  1.23      +2 -2      ports/devel/apr/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter freebsd_committer 2010-05-05 22:43:38 UTC
pgollucci    2010-05-05 21:43:30 UTC

  FreeBSD ports repository

  Modified files:
    www/apache22         Makefile distinfo pkg-plist 
    www/apache22/files   patch-srclib__apr__buildconf 
  Removed files:
    www/apache22/files   patch-srclib-apr-buildconf 
  Log:
  2/5: Update to httpd 2.2.15, default to using devel/apr instead of bundled apr
  
  PR:             ports/146130
  Approved by:    portmgr (pav)
  Tested by:      -exp run (pav)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.252     +2 -3      ports/www/apache22/Makefile
  1.79      +3 -3      ports/www/apache22/distinfo
  1.4       +0 -32     ports/www/apache22/files/patch-srclib-apr-buildconf (dead)
  1.2       +34 -3     ports/www/apache22/files/patch-srclib__apr__buildconf
  1.95      +2 -2      ports/www/apache22/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter freebsd_committer 2010-05-05 22:48:02 UTC
pgollucci    2010-05-05 21:47:49 UTC

  FreeBSD ports repository

  Modified files:
    devel/subversion     Makefile.common 
    net-mgmt/ramond      Makefile 
    sysutils/ftwin       Makefile 
    sysutils/ganglia-monitor-core Makefile 
    www/mod_security     Makefile 
    www/tomcat-native    Makefile 
  Log:
  3/5: Fix apr-1.3 libnames to be apr-1
       PORTREVISION bumps comming next
  
  PR:             ports/146130
  Approved by:    portmgr (pav)
  Tested by:      -exp run (pav)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.30      +2 -2      ports/devel/subversion/Makefile.common
  1.2       +1 -1      ports/net-mgmt/ramond/Makefile
  1.13      +1 -1      ports/sysutils/ftwin/Makefile
  1.34      +1 -1      ports/sysutils/ganglia-monitor-core/Makefile
  1.36      +1 -1      ports/www/mod_security/Makefile
  1.8       +1 -1      ports/www/tomcat-native/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter freebsd_committer 2010-05-05 22:52:48 UTC
pgollucci    2010-05-05 21:52:39 UTC

  FreeBSD ports repository

  Modified files:
    devel/subversion     Makefile.common 
    net-mgmt/ramond      Makefile 
    sysutils/ftwin       Makefile 
    sysutils/ganglia-monitor-core Makefile 
    www/mod_security     Makefile 
    www/tomcat-native    Makefile 
    devel/c_c++_reference Makefile 
    devel/cvs2svn        Makefile 
    devel/ditrack        Makefile 
    devel/esvn           Makefile 
    devel/hgsvn          Makefile 
    devel/horde-chora    Makefile 
    devel/kdesdk3        Makefile 
    devel/kdesdk4        Makefile 
    devel/kdesvn-kde4    Makefile 
    devel/kdevelop       Makefile 
    devel/monodevelop-boo Makefile 
    devel/monodevelop-database Makefile 
    devel/monodevelop-java Makefile 
    devel/monodevelop-vala Makefile 
    devel/monodevelop    Makefile 
    devel/p5-App-SVN-Bisect Makefile 
    devel/p5-Log-Accounting-SVK Makefile 
    devel/p5-Log-Accounting-SVN Makefile 
    devel/p5-SVN-ACL     Makefile 
    devel/p5-SVN-Access  Makefile 
    devel/p5-SVN-Agent   Makefile 
    devel/p5-SVN-Hooks   Makefile 
    devel/p5-SVN-Log     Makefile 
    devel/p5-SVN-Look    Makefile 
    devel/p5-SVN-Mirror  Makefile 
    devel/p5-SVN-Notify-Config Makefile 
    devel/p5-SVN-Notify-Filter-AuthZMail Makefile 
    devel/p5-SVN-S4      Makefile 
    devel/p5-SVN-Simple  Makefile 
    devel/p5-SVN-Statistics Makefile 
    devel/p5-SVN-Web     Makefile 
    devel/p5-VCP-Dest-svk Makefile 
    devel/pecl-svn       Makefile 
    devel/psvn           Makefile 
    devel/pushmi         Makefile 
    devel/pysvn          Makefile 
    devel/qsvn           Makefile 
    devel/statsvn        Makefile 
    devel/subcommander   Makefile 
    devel/subcommander2  Makefile 
    devel/subversion-freebsd Makefile 
    devel/svk            Makefile 
    devel/svn_load_dirs  Makefile 
    devel/svndelta       Makefile 
    devel/svntrac        Makefile 
    devel/thunar-svn-plugin Makefile 
    devel/viewvc         Makefile 
    japanese/trac        Makefile 
    java/subversion-java Makefile 
    mail/svnmailer       Makefile 
    multimedia/dvdauthorwizard Makefile 
    ports-mgmt/p5-App-Pm2Port Makefile 
    sysutils/confman     Makefile 
    sysutils/ganglia-webfrontend Makefile 
    textproc/rast        Makefile 
    textproc/svn2cl      Makefile 
    www/flood            Makefile 
    www/kdewebdev        Makefile 
    www/mod_memcache     Makefile 
    www/mod_mono         Makefile 
    www/repos-style      Makefile 
    www/ruby-cruisecontrolrb Makefile 
    www/serf             Makefile 
    www/trac-accountmanager Makefile 
    www/trac-addcomment  Makefile 
    www/trac-advancedticketworkflow Makefile 
    www/trac-autocomplete Makefile 
    www/trac-batchmodify Makefile 
    www/trac-bzr         Makefile 
    www/trac-calendar    Makefile 
    www/trac-ccselector  Makefile 
    www/trac-codetags    Makefile 
    www/trac-ctxtnavadd  Makefile 
    www/trac-customfieldadmin Makefile 
    www/trac-customroadmap Makefile 
    www/trac-datefield   Makefile 
    www/trac-down        Makefile 
    www/trac-email2trac  Makefile 
    www/trac-estimator   Makefile 
    www/trac-fivestarvote Makefile 
    www/trac-fullblog    Makefile 
    www/trac-gantt       Makefile 
    www/trac-gitplugin   Makefile 
    www/trac-graphviz    Makefile 
    www/trac-hierwiki    Makefile 
    www/trac-iniadmin    Makefile 
    www/trac-ldap        Makefile 
    www/trac-macropost   Makefile 
    www/trac-mastertickets Makefile 
    www/trac-math        Makefile 
    www/trac-mercurial   Makefile 
    www/trac-multirepos  Makefile 
    www/trac-nav         Makefile 
    www/trac-navadd      Makefile 
    www/trac-pagelist    Makefile 
    www/trac-pagetopdf   Makefile 
    www/trac-pendingticket Makefile 
    www/trac-privatetickets Makefile 
    www/trac-pydotorgtheme Makefile 
    www/trac-remind      Makefile 
    www/trac-revtree     Makefile 
    www/trac-robotstxt   Makefile 
    www/trac-scrumburndown Makefile 
    www/trac-simpleticket Makefile 
    www/trac-spam-filter Makefile 
    www/trac-tags        Makefile 
    www/trac-themeengine Makefile 
    www/trac-ticketdelete Makefile 
    www/trac-ticketimport Makefile 
    www/trac-timingandestimation Makefile 
    www/trac-tocmacro    Makefile 
    www/trac-tweakui     Makefile 
    www/trac-vote        Makefile 
    www/trac-wantedpages Makefile 
    www/trac-wikigoodies Makefile 
    www/trac-wikinegotiator Makefile 
    www/trac-wikinotification Makefile 
    www/trac-wikirename  Makefile 
    www/trac-wikitemplates Makefile 
    www/trac-wikitopdf   Makefile 
    www/trac-wysiwyg     Makefile 
    www/trac-xmlrpc      Makefile 
    www/trac             Makefile 
    x11/kde3             Makefile 
    x11/kde4             Makefile 
  Log:
  4/5: Chase devel/apr shlib bump
  
  PR:             ports/146130
  Approved by:    portmgr (pav)
  Tested by:      -exp run (pav)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.30      +1 -1      ports/devel/c_c++_reference/Makefile
  1.28      +1 -0      ports/devel/cvs2svn/Makefile
  1.10      +1 -0      ports/devel/ditrack/Makefile
  1.22      +1 -1      ports/devel/esvn/Makefile
  1.9       +1 -0      ports/devel/hgsvn/Makefile
  1.40      +1 -1      ports/devel/horde-chora/Makefile
  1.73      +1 -1      ports/devel/kdesdk3/Makefile
  1.88      +1 -1      ports/devel/kdesdk4/Makefile
  1.40      +1 -0      ports/devel/kdesvn-kde4/Makefile
  1.108     +1 -1      ports/devel/kdevelop/Makefile
  1.4       +1 -1      ports/devel/monodevelop-boo/Makefile
  1.4       +1 -1      ports/devel/monodevelop-database/Makefile
  1.4       +1 -1      ports/devel/monodevelop-java/Makefile
  1.4       +1 -1      ports/devel/monodevelop-vala/Makefile
  1.4       +1 -1      ports/devel/monodevelop/Makefile
  1.3       +1 -0      ports/devel/p5-App-SVN-Bisect/Makefile
  1.12      +1 -1      ports/devel/p5-Log-Accounting-SVK/Makefile
  1.12      +1 -1      ports/devel/p5-Log-Accounting-SVN/Makefile
  1.7       +1 -1      ports/devel/p5-SVN-ACL/Makefile
  1.9       +1 -0      ports/devel/p5-SVN-Access/Makefile
  1.10      +1 -0      ports/devel/p5-SVN-Agent/Makefile
  1.15      +1 -0      ports/devel/p5-SVN-Hooks/Makefile
  1.8       +1 -1      ports/devel/p5-SVN-Log/Makefile
  1.9       +1 -0      ports/devel/p5-SVN-Look/Makefile
  1.42      +1 -0      ports/devel/p5-SVN-Mirror/Makefile
  1.7       +1 -1      ports/devel/p5-SVN-Notify-Config/Makefile
  1.2       +1 -0      ports/devel/p5-SVN-Notify-Filter-AuthZMail/Makefile
  1.14      +1 -0      ports/devel/p5-SVN-S4/Makefile
  1.14      +1 -0      ports/devel/p5-SVN-Simple/Makefile
  1.10      +1 -1      ports/devel/p5-SVN-Statistics/Makefile
  1.24      +1 -1      ports/devel/p5-SVN-Web/Makefile
  1.14      +1 -1      ports/devel/p5-VCP-Dest-svk/Makefile
  1.18      +1 -0      ports/devel/pecl-svn/Makefile
  1.36      +1 -1      ports/devel/psvn/Makefile
  1.12      +1 -1      ports/devel/pushmi/Makefile
  1.15      +1 -0      ports/devel/pysvn/Makefile
  1.16      +1 -1      ports/devel/qsvn/Makefile
  1.4       +1 -0      ports/devel/statsvn/Makefile
  1.20      +1 -1      ports/devel/subcommander/Makefile
  1.20      +1 -1      ports/devel/subcommander2/Makefile
  1.135     +1 -1      ports/devel/subversion-freebsd/Makefile
  1.31      +2 -2      ports/devel/subversion/Makefile.common
  1.50      +1 -0      ports/devel/svk/Makefile
  1.7       +1 -0      ports/devel/svn_load_dirs/Makefile
  1.5       +1 -1      ports/devel/svndelta/Makefile
  1.5       +1 -1      ports/devel/svntrac/Makefile
  1.12      +1 -1      ports/devel/thunar-svn-plugin/Makefile
  1.46      +1 -0      ports/devel/viewvc/Makefile
  1.42      +1 -0      ports/japanese/trac/Makefile
  1.5       +1 -0      ports/java/subversion-java/Makefile
  1.15      +1 -1      ports/mail/svnmailer/Makefile
  1.13      +1 -1      ports/multimedia/dvdauthorwizard/Makefile
  1.3       +1 -0      ports/net-mgmt/ramond/Makefile
  1.6       +1 -0      ports/ports-mgmt/p5-App-Pm2Port/Makefile
  1.7       +1 -0      ports/sysutils/confman/Makefile
  1.14      +1 -1      ports/sysutils/ftwin/Makefile
  1.35      +1 -1      ports/sysutils/ganglia-monitor-core/Makefile
  1.21      +1 -0      ports/sysutils/ganglia-webfrontend/Makefile
  1.14      +1 -1      ports/textproc/rast/Makefile
  1.10      +1 -0      ports/textproc/svn2cl/Makefile
  1.22      +1 -1      ports/www/flood/Makefile
  1.71      +1 -1      ports/www/kdewebdev/Makefile
  1.3       +1 -0      ports/www/mod_memcache/Makefile
  1.5       +1 -0      ports/www/mod_mono/Makefile
  1.37      +1 -1      ports/www/mod_security/Makefile
  1.2       +1 -0      ports/www/repos-style/Makefile
  1.9       +1 -1      ports/www/ruby-cruisecontrolrb/Makefile
  1.8       +1 -0      ports/www/serf/Makefile
  1.9       +1 -0      ports/www/tomcat-native/Makefile
  1.10      +1 -0      ports/www/trac-accountmanager/Makefile
  1.11      +1 -0      ports/www/trac-addcomment/Makefile
  1.3       +1 -0      ports/www/trac-advancedticketworkflow/Makefile
  1.4       +1 -1      ports/www/trac-autocomplete/Makefile
  1.3       +1 -0      ports/www/trac-batchmodify/Makefile
  1.6       +1 -1      ports/www/trac-bzr/Makefile
  1.8       +1 -1      ports/www/trac-calendar/Makefile
  1.4       +1 -0      ports/www/trac-ccselector/Makefile
  1.8       +1 -1      ports/www/trac-codetags/Makefile
  1.10      +1 -0      ports/www/trac-ctxtnavadd/Makefile
  1.14      +1 -0      ports/www/trac-customfieldadmin/Makefile
  1.4       +1 -0      ports/www/trac-customroadmap/Makefile
  1.2       +1 -0      ports/www/trac-datefield/Makefile
  1.5       +1 -1      ports/www/trac-down/Makefile
  1.13      +1 -0      ports/www/trac-email2trac/Makefile
  1.3       +1 -0      ports/www/trac-estimator/Makefile
  1.2       +1 -0      ports/www/trac-fivestarvote/Makefile
  1.5       +1 -1      ports/www/trac-fullblog/Makefile
  1.8       +1 -1      ports/www/trac-gantt/Makefile
  1.3       +1 -0      ports/www/trac-gitplugin/Makefile
  1.5       +1 -1      ports/www/trac-graphviz/Makefile
  1.9       +1 -1      ports/www/trac-hierwiki/Makefile
  1.11      +1 -0      ports/www/trac-iniadmin/Makefile
  1.10      +1 -1      ports/www/trac-ldap/Makefile
  1.9       +1 -0      ports/www/trac-macropost/Makefile
  1.9       +1 -0      ports/www/trac-mastertickets/Makefile
  1.4       +1 -1      ports/www/trac-math/Makefile
  1.3       +1 -0      ports/www/trac-mercurial/Makefile
  1.3       +1 -0      ports/www/trac-multirepos/Makefile
  1.11      +1 -0      ports/www/trac-nav/Makefile
  1.3       +1 -0      ports/www/trac-navadd/Makefile
  1.8       +1 -1      ports/www/trac-pagelist/Makefile
  1.12      +1 -1      ports/www/trac-pagetopdf/Makefile
  1.10      +1 -0      ports/www/trac-pendingticket/Makefile
  1.8       +1 -0      ports/www/trac-privatetickets/Makefile
  1.3       +1 -0      ports/www/trac-pydotorgtheme/Makefile
  1.7       +1 -1      ports/www/trac-remind/Makefile
  1.5       +1 -0      ports/www/trac-revtree/Makefile
  1.5       +1 -1      ports/www/trac-robotstxt/Makefile
  1.2       +1 -0      ports/www/trac-scrumburndown/Makefile
  1.8       +1 -1      ports/www/trac-simpleticket/Makefile
  1.5       +1 -1      ports/www/trac-spam-filter/Makefile
  1.12      +1 -0      ports/www/trac-tags/Makefile
  1.3       +1 -0      ports/www/trac-themeengine/Makefile
  1.10      +1 -1      ports/www/trac-ticketdelete/Makefile
  1.2       +1 -0      ports/www/trac-ticketimport/Makefile
  1.3       +1 -0      ports/www/trac-timingandestimation/Makefile
  1.12      +1 -0      ports/www/trac-tocmacro/Makefile
  1.8       +1 -0      ports/www/trac-tweakui/Makefile
  1.2       +1 -0      ports/www/trac-vote/Makefile
  1.7       +1 -1      ports/www/trac-wantedpages/Makefile
  1.2       +1 -0      ports/www/trac-wikigoodies/Makefile
  1.8       +1 -1      ports/www/trac-wikinegotiator/Makefile
  1.11      +1 -0      ports/www/trac-wikinotification/Makefile
  1.9       +1 -0      ports/www/trac-wikirename/Makefile
  1.10      +1 -1      ports/www/trac-wikitemplates/Makefile
  1.5       +1 -1      ports/www/trac-wikitopdf/Makefile
  1.16      +1 -0      ports/www/trac-wysiwyg/Makefile
  1.9       +1 -0      ports/www/trac-xmlrpc/Makefile
  1.46      +1 -0      ports/www/trac/Makefile
  1.107     +1 -1      ports/x11/kde3/Makefile
  1.117     +1 -1      ports/x11/kde4/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter freebsd_committer 2010-05-05 22:54:16 UTC
pgollucci    2010-05-05 21:54:08 UTC

  FreeBSD ports repository

  Modified files:
    mail/ngmp            Makefile 
    sysutils/dtc         Makefile 
    sysutils/syscp       Makefile 
    www/gnome-user-share Makefile 
    www/mod_authn_sasl   Makefile 
    www/mod_authnz_external Makefile 
    www/mod_authz_unixgroup Makefile 
    www/mod_clamav       Makefile 
    www/mod_dnssd        Makefile 
    www/mod_h264_streaming Makefile 
    www/mod_layout22     Makefile 
    www/mod_log_dbd      Makefile 
    www/mod_log_sql2-dtc Makefile 
    www/mod_macro22      Makefile 
    www/mythweb          Makefile 
    www/rubygem-passenger Makefile 
    www/sams             Makefile 
    x11/gnome2-power-tools Makefile 
    x11/gnome2           Makefile 
  Log:
  5/5: Chase www/apache22 (bundled apr shlib bump)
  
  PR:             ports/146130
  Approved by:    portmgr (pav)
  Tested by:      -exp run (pav)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.8       +1 -1      ports/mail/ngmp/Makefile
  1.29      +1 -1      ports/sysutils/dtc/Makefile
  1.11      +1 -0      ports/sysutils/syscp/Makefile
  1.34      +1 -1      ports/www/gnome-user-share/Makefile
  1.6       +1 -0      ports/www/mod_authn_sasl/Makefile
  1.6       +1 -0      ports/www/mod_authnz_external/Makefile
  1.7       +1 -0      ports/www/mod_authz_unixgroup/Makefile
  1.23      +1 -1      ports/www/mod_clamav/Makefile
  1.8       +1 -1      ports/www/mod_dnssd/Makefile
  1.2       +1 -0      ports/www/mod_h264_streaming/Makefile
  1.17      +1 -0      ports/www/mod_layout22/Makefile
  1.5       +1 -1      ports/www/mod_log_dbd/Makefile
  1.12      +1 -0      ports/www/mod_log_sql2-dtc/Makefile
  1.3       +1 -0      ports/www/mod_macro22/Makefile
  1.4       +1 -1      ports/www/mythweb/Makefile
  1.12      +1 -0      ports/www/rubygem-passenger/Makefile
  1.12      +1 -0      ports/www/sams/Makefile
  1.51      +1 -1      ports/x11/gnome2-power-tools/Makefile
  1.162     +1 -1      ports/x11/gnome2/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 pgollucci freebsd_committer 2010-05-05 22:56:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!